@charset "UTF-8";


.top_back {
/*background: url(/csr/fr_img/fr2021_img01.png)center center !important;*/
background: none !important;
background-repeat: no-repeat;

}

body .ov_list_inner li {

opacity: 1;
background: none;
border-bottom: 1px solid;
width: 400px;
position: relative;
height: auto;
padding: 18px 0;
box-sizing: border-box;
line-height: 1.3;

}

.ov_list_inner li:nth-child(1) {
/*
padding-bottom: 20px;
*/
}


.ov_list_inner li a {

font-family: "Montserrat";
text-decoration: none;
display: flex;
/*color: #fff;*/
}

.ov_list_inner li a span {
height: auto;
margin: 0 10px 0 0;
}

.ov_list_inner li a span:nth-child(2) {

	color: #333;

}


.ov_list_inner li a span:nth-child(2):hover {

	color: #0087fc;

}

.tx_just {

	text-align: justify;
}

.fr_main h3 {

font-size: 2.6em;
display: flex;
justify-content: center;
align-items: baseline;
}
.fr_main h3 span {

padding: 0 5px;
display: block;
text-align: left;
}

.fr_main h3 span:nth-child(1) {

	color: #3464B5;
	
font-family: "Montserrat";
}

.fr_main h3 span:nth-child(n+2) {
/*
text-align: center;*/
}
/*
.unc_03 {

position: absolute; 
height: 50px; 
top: 486px;
}
*/

div[class^="unc_0"]{ 
position: absolute; 
height: 50px; 
top: 486px;
z-index: -999999;
background: rgba(255, 255, 255, 0);


}


@media screen and (max-width: 1289px) {


div#floating-menu {
	/*display: none;*/
	opacity: 0;
	z-index: -99999999 !important;
	transition:none !important;

}



}
@media screen and (max-width: 767px) {


div[class^="unc_0"]{ 
top: 0px !important;


}

.sp_manu span {

	font-size: 0.8em;
}

.sp_manu span:nth-child(1) {

	color: #3464B5;


}

.dg_tt2021 {
	padding-top: 15px;
position: relative;/*

	color: #fff !important;*/
}

.dg_tt2021 h2 {
/* 
	color:#fff !important;*/
	font-size: 1.25em;
	
}

.dg_sptop_01 {
	width: 300px;
position: relative;
}


}


.dg_topTitle01 {

color: #333;
}

.ov_list {
position: relative;
top:0;
height: auto;
}
.ov_list_inner {

height: auto ;

}

.dg_tt2021 {
font-size: 1.8em;
/*text-shadow: 1px 1px 2px rgb(0 0 0 / 50%);*/
color: #132874;

}
.dg_tt2021 span:nth-child(1) {

margin: 0 10px 0 0;
font-weight: bold;

}

.dg_title_left h2 {
/*color: #333;*/
margin-top: 15px;
/*text-shadow: 1px 1px 2px rgb(0 0 0 / 50%);*/
white-space: nowrap;
font-size: 2.2em;
font-weight: bold;
}


#fr_01 {

padding-top: 0px ;	

}
.fr_main {


}


#fr_main_02ft {


position: absolute;
bottom: 0;
height: 80px;

}


.text_while {

white-space: nowrap;
}



/*フローティング*/

div#floating-menu {
	position: absolute;
	width: 270px;
	top: 150px;
	right: 0.5%;
	border: 1px solid #000000;
	border-radius: 10px; /* 角を丸める */
	/*background: rgba(255, 255, 255, 0.5);  背景色を白に指定して不透明度を0.5に指定 */
/*background:beige;*/
/* 影を入れる。指定のピクセルは前から順に横方向のズレ、縦方向のズレ、ぼかし具合、 */
	/* 影の色を指定している。 */
	-moz-box-shadow: 0px 0px 7px #454545; /* Firefox用 */
	-webkit-box-shadow: 0px 0px 7px #454545; /* Google ChromeやSafari用 */
	box-shadow: 0px 0px 7px #454545; /* CSS3対応ブラウザ用 */

	z-index: 9999;
	padding:10px;
	transition:opacity 3s,transform 0.1s;
}
div#floating-menu p {

		margin-top: 15px;
}

div#floating-menu p:nth-child(1) {

margin-top: 0px;
}

.hover_img {
	opacity:1;
}

.hover_img:hover {
	opacity:0.5;


}


.example-button {
	display: inline-block;
	width: 270px;
	height: 54px;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	text-align: center;
	text-decoration: none;
	line-height: 54px;
	outline: none;
	border-radius: 8px;
}

.button4 {
background-color: #275ab0;


}

.button4:hover {
background-color: #59b1eb;
}

.button4::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.button4::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.Lifefork {
	color: #fff;
	letter-spacing:0.05em;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}

.Lifefork span {

	display: block;
	padding: 0 5px;
	box-sizing: border-box;
	text-align: justify;
}
.transition {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .5s;
	transition: all .5s;

}

.fork {
	border-bottom:1px solid;

}
.op01 {

	opacity: 0;

}

